<!DOCTYPE html><html><head><meta charset=utf-8><meta name=renderer content=webkit|ie-comp|ie-stand><meta name=viewport content="width=device-width"><meta http-equiv=pragma content=no-cache><meta http-equiv=cache-control content=no-cache><meta http-equiv=expires content=0><link rel="shortcut icon" href=static/favicon.ico type=image/x-icon><title>IDAX-全球区块链数字资产交易平台</title><meta name=keywords content=比特币,比特币今日价格,比特币行情,比特币交易平台,以太坊,ETH,以太币,eos币,虚拟币投资,虚拟货币交易平台,全球区块链数字资产交易平台,虚拟币新闻资讯,IDAX，IDAX交易所><meta name=description content=IDAX是专注于区块链资产交易的全球数字金融服务平台。平台汇聚全球优质区块链资产,为用户提供安全、便捷的区块链资产兑换服务,支持比特币、莱特币、以太坊等多种虚拟货币><script type=text/javascript src=/static/js/jquery1.8.js></script><script type=text/javascript src=/static/js/charting_library/charting_library.min.js></script><link rel=stylesheet href=/static/css/load.min.css><script>var _hmt = _hmt || [];
    (function () {
      var hm = document.createElement("script");
      hm.src = "//hm.baidu.com/hm.js?8004fdf882c64d989bf0fbe628edb67d";
      var s = document.getElementsByTagName("script")[0];
      s.parentNode.insertBefore(hm, s);
    })();</script><script async src="https://www.googletagmanager.com/gtag/js?id=UA-118069581-1"></script><link href=./static/css/app.d2b0e8f030edb8dedbc21f0fa0e3f3ca.css rel=stylesheet></head><body><div id=app :class=classLang><div v-if=firstLoading><div id=loader-wrapper><div class=preview-area><li class="rectangle-bounce selected"><div class=rect1></div><div class=rect2></div><div class=rect3></div><div class=rect4></div><div class=rect5></div></li></div></div></div><div v-if=!firstLoading><router-view></router-view></div></div><script type=text/javascript src=./static/js/manifest.0b5407f11d0e29c2bb4c.js></script><script type=text/javascript src=./static/js/vendor.1536a95abe3b79e74b93.js></script><script type=text/javascript src=./static/js/app.4a8756f7c71be7f55d38.js></script></body></html>